html, body, .perspective-theme {
	width: 100%;
	height: 100%;
}

.perspective-theme {
	background: #aaa;
	position: relative;
}

.perspective-theme-wrapper {
	background: #fff;
	min-height: 100%;
	position: relative;
	outline: 1px solid rgba(0, 0, 0, 0);
	z-index: 10;
	/*-webkit-transform: translateZ(0) translateX(0) rotateY(0deg); *//* reset transforms (Chrome bug) */
	/*transform: translateZ(0) translateX(0) rotateY(0deg);*/
}

.perspective-theme-wrapper::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0px;
	opacity: 0;
	background: rgba(0, 0, 0, 0.2);
	/* the transition delay of the height needs to be synced with the wrapper transition time */
	-webkit-transition: opacity 0.4s, height 0s 0.4s;
	transition: opacity 0.4s, height 0s 0.4s;
}

.perspective-theme-wrapper-inner {
	position: relative;
}

/* Modal view */
.perspective-theme.perspective-modal-view {
	position: fixed;
	-webkit-perspective: 1500px;
	perspective: 1500px;
}

.perspective-modal-view .perspective-theme-wrapper {
	position: absolute;
	overflow: hidden;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkid-perspective: 1000px;
	perspective: 1000px;
}

.perspective-modal-view .perspective-theme-wrapper-inner {
	-webkit-transform: translateZ(-1px); /* solves a rendering bug in Chrome on Windows */
}

.perspective-animate .perspective-theme-wrapper::after {
	opacity: 1;
	height: 101%;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	z-index: 9999;
}

/* Outer Nav */
.perspective-outer-nav {
	position: absolute;
	height: auto;
	font-size: 2em;
	display: none; /* mobile devices fix */
}

.perspective-outer-nav ul {
	list-style: none;
	padding: 0;
}

.perspective-outer-nav.ppv-vertical {
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.perspective-outer-nav.ppv-horizontal {
	left: 50%;
	width: 75%;
	max-width: 1000px;
	text-align: center;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.perspective-outer-nav.ppv-left {
	left: 25%;
}

.perspective-outer-nav.ppv-right {
	right: 25%;
}

.perspective-outer-nav.ppv-top {
	top: 25%;
}

.perspective-outer-nav.ppv-bottom {
	bottom: 25%;
}

.perspective-outer-nav a {
	display: inline-block;
	white-space: nowrap;
	font-weight: 300;
	margin: 0 0 30px 0;
	color: #fff;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.perspective-outer-nav a:hover {
	color: #ffdccd;
}

.perspective-outer-nav.ppv-vertical a {
	display: block;
}

.perspective-outer-nav.ppv-horizontal a {
	margin: 15px 20px;
}

/* Individual Effects */

/* Effect airbnb */
.perspective-effect-airbnb {
	background: #b8b6b4;
}

.perspective-effect-airbnb .perspective-theme-wrapper {
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.perspective-effect-airbnb.perspective-animate .perspective-theme-wrapper {
	-webkit-transform: translateZ(-1500px) translateX(100%) rotateY(-45deg);
	transform: translateZ(-1500px) translateX(100%) rotateY(-45deg);
}

.no-csstransforms3d .perspective-effect-airbnb.perspective-animate .perspective-theme-wrapper {
	left: 75%;
}

.perspective-effect-airbnb .perspective-outer-nav a {
	opacity: 0;
	-webkit-transform: translateX(-150px);
	transform: translateX(-150px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}

.perspective-effect-airbnb.perspective-animate .perspective-outer-nav a {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.perspective-effect-airbnb.perspective-animate .perspective-outer-nav a:nth-child(2) {
	-webkit-transition-delay: 0.04s;
	transition-delay: 0.04s;
}

.perspective-effect-airbnb.perspective-animate .perspective-outer-nav a:nth-child(3) {
	-webkit-transition-delay: 0.08s;
	transition-delay: 0.08s;
}

.perspective-effect-airbnb.perspective-animate .perspective-outer-nav a:nth-child(4) {
	-webkit-transition-delay: 0.12s;
	transition-delay: 0.12s;
}

.perspective-effect-airbnb.perspective-animate .perspective-outer-nav a:nth-child(5) {
	-webkit-transition-delay: 0.16s;
	transition-delay: 0.16s;
}

.perspective-effect-airbnb.perspective-animate .perspective-outer-nav a:nth-child(6) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.perspective-effect-airbnb.perspective-animate .perspective-outer-nav a:nth-child(7) {
	-webkit-transition-delay: 0.24s;
	transition-delay: 0.24s;
}

/* Effect Move Left */
.perspective-effect-moveleft {
	background: #f4f3f1;
}

.perspective-effect-moveleft .perspective-theme-wrapper {
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.perspective-effect-moveleft .perspective-theme-wrapper::after {
	background: rgba(255, 255, 255, 0.6);
}

.perspective-effect-moveleft.perspective-animate .perspective-theme-wrapper {
	-webkit-transform: translateX(-50%) rotateY(45deg) translateZ(-50px);
	transform: translateX(-50%) rotateY(45deg) translateZ(-50px);
}

.no-csstransforms3d .perspective-effect-moveleft.perspective-animate .perspective-theme-wrapper {
	left: -75%;
}

.perspective-effect-moveleft .perspective-outer-nav a {
	color: #e86a32;
	opacity: 0;
	-webkit-transform: translateX(100px) translateZ(-1000px);
	transform: translateX(100px) translateZ(-1000px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}

.perspective-effect-moveleft .perspective-outer-nav a:hover {
	color: #333;
}

.perspective-effect-moveleft.perspective-animate .perspective-outer-nav a {
	opacity: 1;
	-webkit-transform: translateX(0) translateZ(0);
	transform: translateX(0) translateZ(0);
}

.perspective-effect-moveleft.perspective-animate .perspective-outer-nav a:nth-child(2) {
	-webkit-transition-delay: 0.04s;
	transition-delay: 0.04s;
}

.perspective-effect-moveleft.perspective-animate .perspective-outer-nav a:nth-child(3) {
	-webkit-transition-delay: 0.08s;
	transition-delay: 0.08s;
}

.perspective-effect-moveleft.perspective-animate .perspective-outer-nav a:nth-child(4) {
	-webkit-transition-delay: 0.12s;
	transition-delay: 0.12s;
}

.perspective-effect-moveleft.perspective-animate .perspective-outer-nav a:nth-child(5) {
	-webkit-transition-delay: 0.16s;
	transition-delay: 0.16s;
}

.perspective-effect-moveleft.perspective-animate .perspective-outer-nav a:nth-child(6) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.perspective-effect-moveleft.perspective-animate .perspective-outer-nav a:nth-child(7) {
	-webkit-transition-delay: 0.24s;
	transition-delay: 0.24s;
}

/* Effect Rotate Left */
.perspective-effect-rotateleft {
	background: #e96e4f;
}

.perspective-effect-rotateleft .perspective-theme-wrapper {
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
}

.perspective-effect-rotateleft .perspective-theme-wrapper::after {
	background: rgba(255, 255, 255, 0.6);
}

.perspective-effect-rotateleft.perspective-animate .perspective-theme-wrapper {
	-webkit-transform: translateZ(-1800px) translateX(-50%) rotateY(45deg);
	transform: translateZ(-1800px) translateX(-50%) rotateY(45deg);
}

.no-csstransforms3d .perspective-effect-rotateleft.perspective-animate .perspective-theme-wrapper {
	left: -75%;
}

.perspective-effect-rotateleft .perspective-outer-nav a {
	opacity: 0;
	-webkit-transform: translateX(350px) translateZ(-1000px);
	transform: translateX(350px) translateZ(-1000px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}

.perspective-effect-rotateleft.perspective-animate .perspective-outer-nav a {
	opacity: 1;
	-webkit-transform: translateX(0) translateZ(0);
	transform: translateX(0) translateZ(0);
}

.perspective-effect-rotateleft.perspective-animate .perspective-outer-nav a:nth-child(2) {
	-webkit-transition-delay: 0.04s;
	transition-delay: 0.04s;
}

.perspective-effect-rotateleft.perspective-animate .perspective-outer-nav a:nth-child(3) {
	-webkit-transition-delay: 0.08s;
	transition-delay: 0.08s;
}

.perspective-effect-rotateleft.perspective-animate .perspective-outer-nav a:nth-child(4) {
	-webkit-transition-delay: 0.08s;
	transition-delay: 0.08s;
}

.perspective-effect-rotateleft.perspective-animate .perspective-outer-nav a:nth-child(5) {
	-webkit-transition-delay: 0.16s;
	transition-delay: 0.16s;
}

.perspective-effect-rotateleft.perspective-animate .perspective-outer-nav a:nth-child(6) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.perspective-effect-rotateleft.perspective-animate .perspective-outer-nav a:nth-child(7) {
	-webkit-transition-delay: 0.24s;
	transition-delay: 0.24s;
}

/* Effect Move Down */
.perspective-effect-movedown {
	background: #34495e;
}

.perspective-effect-movedown .perspective-theme-wrapper {
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.perspective-effect-movedown .perspective-theme-wrapper::after {
	background: rgba(52, 73, 94, 0.5);
}

.perspective-effect-movedown.perspective-animate .perspective-theme-wrapper {
	-webkit-transform: translateY(100%) translateZ(-1500px);
	transform: translateY(100%) translateZ(-1500px);
}

.no-csstransforms3d .perspective-effect-movedown.perspective-animate .perspective-theme-wrapper {
	top: 75%;
}

.perspective-effect-movedown .perspective-outer-nav a {
	opacity: 0;
	-webkit-transform: translateY(-20px);
	transform: translateY(-20px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}

.perspective-effect-movedown .perspective-outer-nav a:hover {
	color: #ed8151;
}

.perspective-effect-movedown.perspective-animate .perspective-outer-nav a {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.perspective-effect-movedown.perspective-animate .perspective-outer-nav a:nth-child(2) {
	-webkit-transition-delay: 0.04s;
	transition-delay: 0.04s;
}

.perspective-effect-movedown.perspective-animate .perspective-outer-nav a:nth-child(3) {
	-webkit-transition-delay: 0.08s;
	transition-delay: 0.08s;
}

.perspective-effect-movedown.perspective-animate .perspective-outer-nav a:nth-child(4) {
	-webkit-transition-delay: 0.12s;
	transition-delay: 0.12s;
}

.perspective-effect-movedown.perspective-animate .perspective-outer-nav a:nth-child(5) {
	-webkit-transition-delay: 0.16s;
	transition-delay: 0.16s;
}

.perspective-effect-movedown.perspective-animate .perspective-outer-nav a:nth-child(6) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.perspective-effect-movedown.perspective-animate .perspective-outer-nav a:nth-child(7) {
	-webkit-transition-delay: 0.24s;
	transition-delay: 0.24s;
}

/* Effect Rotate Top */
.perspective-effect-rotatetop {
	background: #edcdbb;
}

.perspective-effect-rotatetop .perspective-theme-wrapper {
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.perspective-effect-rotatetop .perspective-theme-wrapper::after {
	background: rgba(94, 59, 43, 0.6);
}

.perspective-effect-rotatetop.perspective-animate .perspective-theme-wrapper {
	-webkit-transform: translateZ(-1500px) translateY(-50%) rotateX(-45deg);
	transform: translateZ(-1500px) translateY(-50%) rotateX(-45deg);
}

.no-csstransforms3d .perspective-effect-rotatetop.perspective-animate .perspective-theme-wrapper {
	top: -75%;
}

.perspective-effect-rotatetop .perspective-outer-nav a {
	opacity: 0;
	color: #ed8151;
	-webkit-transform: translateY(200px) translateZ(-1000px);
	transform: translateY(200px) translateZ(-1000px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}

.perspective-effect-rotatetop .perspective-outer-nav a:hover {
	color: #777;
}

.perspective-effect-rotatetop.perspective-animate .perspective-outer-nav a {
	opacity: 1;
	-webkit-transform: translateY(0) translateZ(0);
	transform: translateY(0) translateZ(0);
}

.perspective-effect-rotatetop.perspective-animate .perspective-outer-nav a:nth-child(2) {
	-webkit-transition-delay: 0.04s;
	transition-delay: 0.04s;
}

.perspective-effect-rotatetop.perspective-animate .perspective-outer-nav a:nth-child(3) {
	-webkit-transition-delay: 0.08s;
	transition-delay: 0.08s;
}

.perspective-effect-rotatetop.perspective-animate .perspective-outer-nav a:nth-child(4) {
	-webkit-transition-delay: 0.12s;
	transition-delay: 0.12s;
}

.perspective-effect-rotatetop.perspective-animate .perspective-outer-nav a:nth-child(5) {
	-webkit-transition-delay: 0.16s;
	transition-delay: 0.16s;
}

.perspective-effect-rotatetop.perspective-animate .perspective-outer-nav a:nth-child(6) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.perspective-effect-rotatetop.perspective-animate .perspective-outer-nav a:nth-child(7) {
	-webkit-transition-delay: 0.24s;
	transition-delay: 0.24s;
}

/* Effect Lay Down */
.perspective-effect-laydown {
	background: #b8b6b4;
}

.perspective-effect-laydown .perspective-theme-wrapper {
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform-origin: 50% 150%;
	transform-origin: 50% 150%;
}

.perspective-effect-laydown.perspective-animate .perspective-theme-wrapper {
	-webkit-transform: translateZ(-1500px) rotateX(80deg);
	transform: translateZ(-1500px) rotateX(80deg);
}

.no-csstransforms3d .perspective-effect-laydown.perspective-animate .perspective-theme-wrapper {
	top: 75%;
}

.perspective-effect-laydown .perspective-outer-nav a {
	opacity: 0;
	-webkit-transform: translateY(-200px) translateZ(-1000px);
	transform: translateY(-200px) translateZ(-1000px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
}

.perspective-effect-laydown.perspective-animate .perspective-outer-nav a {
	opacity: 1;
	-webkit-transform: translateY(0) translateZ(0);
	transform: translateY(0) translateZ(0);
}

.perspective-effect-laydown.perspective-animate .perspective-outer-nav a:nth-child(7) {
	-webkit-transition-delay: 0.0s;
	transition-delay: 0.0s;
}

.perspective-effect-laydown.perspective-animate .perspective-outer-nav a:nth-child(6) {
	-webkit-transition-delay: 0.04s;
	transition-delay: 0.04s;
}

.perspective-effect-laydown.perspective-animate .perspective-outer-nav a:nth-child(5) {
	-webkit-transition-delay: 0.08s;
	transition-delay: 0.08s;
}

.perspective-effect-laydown.perspective-animate .perspective-outer-nav a:nth-child(4) {
	-webkit-transition-delay: 0.12s;
	transition-delay: 0.12s;
}

.perspective-effect-laydown.perspective-animate .perspective-outer-nav a:nth-child(3) {
	-webkit-transition-delay: 0.16s;
	transition-delay: 0.16s;
}

.perspective-effect-laydown.perspective-animate .perspective-outer-nav a:nth-child(2) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.perspective-effect-laydown.perspective-animate .perspective-outer-nav a:first-child {
	-webkit-transition-delay: 0.24s;
	transition-delay: 0.24s;
}

/* Media Queries */
@media screen and (max-width: 77em) {

	.perspective-outer-nav.ppv-top {
		top: 15%;
	}

	.perspective-outer-nav.ppv-bottom {
		bottom: 15%;
	}
}

@media screen and (max-width: 36.625em), screen and (max-height: 41.75em) {

	.perspective-outer-nav.ppv-top {
		top: 5%;
	}

	.perspective-outer-nav.ppv-bottom {
		bottom: 5%;
	}

	.perspective-outer-nav.ppv-horizontal {
		font-size: 1.7em;
		width: 6.2em;
	}

	.perspective-outer-nav.ppv-horizontal a {
		display: block;
		text-align: left;
	}

	/* Special Case */
	.perspective-effect-rotatetop .perspective-outer-nav.ppv-horizontal {
		width: 95%;
		bottom: auto;
		top: 50%;
	}

	.perspective-effect-rotatetop .perspective-outer-nav.ppv-horizontal li {
		display: inline-block;
	}

}

@media screen and (max-width: 31em), screen and (max-height: 36.2em) {
	.perspective-outer-nav.ppv-horizontal,
	.perspective-outer-nav.ppv-vertical {
		font-size: 1.2em;
		width: 6.8em;
	}

	.perspective-outer-nav.ppv-right {
		right: auto;
		left: 50%;
	}
}

@media screen and (max-height: 31.6em) {
	.perspective-outer-nav a {
		margin-bottom: 20px;
	}
}